@charset "utf-8";
/* CSS Document */
body,html
{
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	
	}
body {
        
        background-color: #f7f7f7;
      }
#loader{
	position:fixed;
	width:100%;
	height:100%;
	background-color:#fff;
	background-image:url(../images/wait.gif);
	background-position:center center;
	background-repeat:no-repeat;
	z-index:2000;
	opacity:.7;
	display:none;
	
	
	}	  
.container
{
	margin-top:80px;
}
h2
{
	font-family:Tahoma, Geneva, sans-serif;
	color:#00a2d1;
}
.form-container
{
	width:500px;
	margin:0 auto;
	background:#fff;
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.4);
	border-radius:3px;
}
button
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
}
label
{
	font-family:Tahoma, Geneva, sans-serif;
	color:.00a9d1;
}
a
{
	text-decoration:underline;
}

/* home page style */

.header
{
	text-align:center;
	font-size:25px;
	color:#fff;
	background:#00a2d1;
	height:60px;
	width:100%;
}
.header a
{
	color:#f9f9f9;
	font-family:Verdana, Geneva, sans-serif;
	font-size:25px;
	text-decoration:none;
	position:relative;
	top:15px;
}
.header .left
{
	float:left;
	position:relative;
	left:150px;
}
.header .right
{
	float:right;
	position:relative;
	right:150px;
}
.content
{	width:100%;
	text-align:center;
	
	color:#00a2d1;
}
.content p
{
	
	color:#004567;
	width:800px;
	margin:0 auto;
}

.logo{
	display:block;
	width:150px;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/logo.jpg);
	background-size:cover;
	background-repeat:no-repeat; 
	margin-bottom:25px;
	
	}
	
nav ul{
	margin:15px 0px;
	padding:0px;
	text-align:center;
	}
	
nav ul li{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline-block;
	}	
	
nav ul li a{
	padding:0px;
	margin:0px 15px;
	text-decoration:none;
	
	}	
	
.controls{
	width:1050px;
	display:block;
	position:relative;
	height:40px;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:15px;
	
	}	
	
.controls .add{
	position:absolute;
	padding:10px;
	color:#fff;
	background:#00a2d1;
	display:inline;
	border-radius:10px;
	cursor:pointer;
	}	

.controls .add:hover{
	color:#00a2d1;
	background:#fff;
	border:1px solid #00a2d1;

	
	
	
	}	
	
table{	position:relative;
		display: inline-table;
		border-collapse: collapse;
		font-size:14px;
		
		
		
		
	}
	
tr{ cursor:pointer; border-collapse: collapse;border:1px solid #ccc;}
tr:nth-child(odd) {
  background-color:#CCC;
}
td{ text-align:left;padding-bottom:10px; padding-top:10px; border-right:1px solid #fff; text-align:center;}
td:last-child{border-right:none;}

tr:hover{background-color:#666;color:#fff}

.name, .surname{ text-transform:capitalize;text-align:center;width:15em;}
.surname{ }

.nr,.online,.edit,.change,.delete,.titel{padding:0px 15px; text-align:center; width:3em;}
.titel{font-size:10px;}
.addi{text-align:center; font-size:10px;width:25em;}
.letter-content{
	display:block;
	width:100%;
	text-align:center;
	padding: 25px 0px;
	
}

.letter{
	display:inline-block;
	padding:5px 10px;
	border:1px solid grey;
	margin:3px;
	cursor:pointer;
	font-size:12px;
	border-radius:5px;

}

.letter:hover{
	color:#fff;
	background:#00a2d1;

}
.letter.active{
		color:#fff;
	background:red;
	}



.detail{text-align:left}
.detail .trenner{display:block;}

.detail input{
	border:none;
	width:90%;
	padding:1em;
	margin: 0 1em;
	font-size:1em;
	color:#fff;
	background:#00a2d1;
	border-radius:10px;
	}
.detail .wrapper{
	
	display:inline-block;
	vertical-align:top;
	width:49%;
	
	}
	
.detail .item{
	display:block;
	width:90%;
	padding-left:2em;
	margin:1em 1em 0 0 ;
	font-size:.9em;
	text-align:left;
	
	
	}	
	
.detail .wrapper-blue{
	color:#fff;
	background:#00a2d1;
	padding:.5em 2em;
	position:relative;
	border-radius:10px;
	
	}

.detail .wrapper-blue .status{
	position:absolute;
	top:7px;
	right:10px;
	background:#fff;
	color:#00a2d1;
	padding:5px;
	border-radius:5px;
	font-size:10px;
	cursor:pointer;
	}
	
.detail .wrapper-blue .status:hover{
	border:1px solid #fff;
	background:#00a2d1;
	color:#fff;;
	}	
	
.save{
	padding:10px;
	color:#fff;
	background:#00a2d1;
	display:inline;
	border-radius:10px;
	cursor:pointer;
	visibility:hidden;
	
	
	}
	
.save:hover{
	border:1px solid #00a2d1;
	background:#fff;
	color:#00a2d1;
	}
	
.new-save{
	padding:10px;
	color:#fff;
	background:#00a2d1;
	display:inline;
	border-radius:10px;
	cursor:pointer;
}
	
.new-save:hover{
	border:1px solid #00a2d1;
	background:#fff;
	color:#00a2d1;
	}	
	
	
#savetext{
	padding:10px;
	color:#fff;
	background:#00a2d1;
	display:inline;
	border-radius:10px;
	cursor:pointer;

	
	
	}
	
#savetext:hover{
	border:1px solid #00a2d1;
	background:#fff;
	color:#00a2d1;
	}	
	
.search{
	position:absolute;
	top:7px;
	right:10px;
	}		
	
 .search input{
	position:relative;
	border:0px;
	border-radius:10px;
	width:25em;
	padding:10px;
	color:#fff;
	background:#00a2d1;
	font-size:1em;
	
	}
	
.more{
	padding:10px;
	color:#fff;
	background:#00a2d1;
	display:inline;
	border-radius:10px;
	cursor:pointer;

	
	
	}
	
.more:hover{
	border:1px solid #00a2d1;
	background:#fff;
	color:#00a2d1;
	}
	
#description-wrapper{width:1100px; margin-left:auto; margin-right:auto; margin-bottom:50px;  display:none}
